[SYSTEM]
STYLE=0
ADDR=30C

[PANELTYPE]
PanelType=16

[AudioSettings]
Volume=30       
Balance=128
Bass=10
Treble=10
Station=1
Slumber=0
AlarmOn=0
AlarmHr=7
AlarmMin=0
ALARM=1
ALARM_HR=20
ALARM_MIN=48
ALARM_STATION=1

[RadioStation]
Station=8
Station1=88.9
Station2=95.000000
Station3=90.500000
Station4=95.0
Station5=92.4
Station6=93.3
Station7=104.124954
Station8=95.0
Station9=95.8
Station10=100.3
